/*
 * Components CSS - v4 - 2016-07-08
 * https://www.myresponsee.com
 * Copyright 2016, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/
/* Tabs */
html {
    background: #f7f3b0 url(bgtop.gif) repeat-x right 0;
}
body {
}
.tab-item {
  background: none repeat scroll 0 0 #fff;
  display: none;
  padding: 1.25rem 0;
}
.tab-item.tab-active {
  display: block;
}
.tab-content > .tab-label {
  display: none;
}
.tab-nav > .tab-label {
  float:left;
}
a.tab-label, a.tab-label:link, a.tab-label:visited, a.tab-label:hover {
  background: none repeat scroll 0 0 #262626;
  color: #fff;
  margin-right: 1px;
  padding: 0.625rem 1.25rem;
  transition: background 0.20s linear 0s;
  -o-transition: background 0.20s linear 0s;
  -ms-transition: background 0.20s linear 0s;
  -moz-transition: background 0.20s linear 0s;
  -webkit-transition: background 0.20s linear 0s;
}
a.tab-label:hover,a.tab-label.active-btn {
  background: none repeat scroll 0 0 #999;
}
.tab-label.active-btn {
  cursor: default;
}
.tab-content {
  text-align: left;
}
@media screen and (max-width:768px) {    
  .tab-nav > .tab-label {
    margin: 0.5px 0;
    width: 100%;
  }
}
/* Custom forms */
form.customform input, form.customform select, form.customform textarea, form.customform button {
 font-size:0.9rem;
 font-family:inherit;
 margin-bottom:1.25rem;
} 
form.customform input, form.customform select {height: 2.7rem;}
form.customform input, form.customform textarea, form.customform select { 
 background: none repeat scroll 0 0 #F5F5F5;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}
form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {background: none repeat scroll 0 0 #fff;}
form.customform input, form.customform textarea, form.customform select {
 background: none repeat scroll 0 0 #F5F5F5;
 border: 1px solid #E0E0E0;
 padding: 0.625rem;
 width: 100%;
}
form.customform input[type="file"] {
 border: 1px solid #E0E0E0;
 height: auto;
 max-height: 2.7rem;
 min-height: 2.7rem;
 padding: 0.4rem;
 width: 100%;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
 margin-right: 0.625rem;
 width:auto;
 padding:0;
 height:auto;
}
form.customform option {padding: 0.625rem;}
form.customform select[multiple="multiple"] {height: auto;}
form.customform button {
 width: 100%;
 background: none repeat scroll 0 0 #152732;
 border: 0 none;
 color: #fff;
 height: 2.7rem;
 padding: 0.625rem;
 cursor:pointer;
 width: 100%;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}
/* Tooltip */
a.tooltip-container,.tooltip-container {
  border-bottom:1px dotted;
  border-bottom-color: color;
  cursor: help;
  font-weight: 600;
}
a .tooltip-content,.tooltip-content {
  background: #152732 none repeat scroll 0 0;
  color: #fff!important;
  border-radius: 3px;
  display: none;
  font-size: 0.8rem;
  font-weight: normal;
  line-height: 1.3rem;
  margin-top: -1.25rem;
  max-width: 300px;
  padding: 0.625rem;
  position: absolute;
  z-index: 10;
}
.tooltip-content::after {
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 7px solid #152732;
  bottom: -5px;
  clear: both;
  content: "";
  height: 0;
  left: 50%;
  margin-left: -5px;
  position: absolute;
  width: 0;
}
a.tooltip-content.tooltip-bottom,.tooltip-content.tooltip-bottom {
  margin-top: 1.25rem;
}
.tooltip-content.tooltip-bottom::after {
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 0;
  border-bottom: 7px solid #152732;
  top: -5px;
}
/* Buttons */
.button,a.button,a.button:link,a.button:active,a.button:visited {
  background: #777 none repeat scroll 0 0;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.85rem;
  padding: 0.825rem 1rem;
  text-align: center;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.button.rounded-btn {
  border-radius: 4px;
}
.button.rounded-full-btn {
  border-radius: 100px;
}
.button:hover {box-shadow: 0 0 10px 100px rgba(255,255,255,0.15) inset;}
.button.secondary-btn,a.button.secondary-btn,a.button.secondary-btn:link,a.button.secondary-btn:active,a.button.secondary-btn:visited {
  background: #444 none repeat scroll 0 0;
}
.button.cancel-btn,a.button.cancel-btn,a.button.cancel-btn:link,a.button.cancel-btn:active,a.button.cancel-btn:visited {
  background: #dc003a none repeat scroll 0 0;
}
.button.submit-btn,a.button.submit-btn,a.button.submit-btn:link,a.button.submit-btn:active,a.button.submit-btn:visited {
  background: #b4bf04 none repeat scroll 0 0;
}
.button.reload-btn,a.button.reload-btn,a.button.reload-btn:link,a.button.reload-btn:active,a.button.reload-btn:visited {
  background: #ff9800 none repeat scroll 0 0;
}
.button.disabled-btn {
  cursor: not-allowed!important;
  opacity: 0.2;
}
.button i {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  border-radius: 27px;
  color: #fff!important;
  display: inline-block;
  font-size: 0.8rem;
  height: 27px;
  line-height: 27px;
  margin-right: 5px;
  width: 27px;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.button:hover > i {
  background: rgba(0, 0, 0, 0.06) none repeat scroll 0 0;
}

div.productShort2 {
	text-align:center;
	margin: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 2px solid #E0DBDD;
	border-radius: 6px;
	background: #F7F7F7;
}

.productShort2 h3{
	font-size: 1.1rem;
	font-weight: bold;
}
.productShort2 img{
    height: 135px;
	margin-left: auto;
    margin-right: auto;
}


.bxt_products .l-4 {
    width: 31%;
}
.bxt_products .l-6 {
    width: 49%;
}
@media screen and (max-width:668px) {

	.bxt_products .m-6 {
		width: 48%;
	}
}
@media screen and (max-width:580px) {
	.bxt_products .l-4 {
		width: 99.8%;
	}
	.bxt_products .l-6 {
		width: 99.8%;
	}
}


/*
.owl-controls 
*/
.owl-controls {
	background-color: #971748;
	margin-top: 0!important;
	padding: 6px;
}
.topbox {
	background-color: transparent !important;
}



.youtubeWrapper {
    text-align: center;
    margin: 12px 2px;
    font-size: 16px;
    background-color: #FAF8D4;	
    padding: 10px;
    position: relative;
    border: #C17FAE 1px solid;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -khtml-border-radius: 2px;
	width: auto!important;
}
.youtubeWrapper h3 , .image_carousel h2{
    font-size: 1.4rem;
    margin-bottom: 9px;
    color: rgb(102, 39, 89) !important;
    text-align: left;
    //text-shadow: 0px 2px 2px rgba(119, 103, 66, 0.6);
    text-shadow: none !important;
}
.youtubeWrapper object, .youtubeWrapper embed {
    width:100% !important;
}
.

.image_carousel p {	
    text-shadow: none!important;
}



h1 {
	font-family: 'Droid Sans', bold;
	font-weight: bold;
	font-size: 2.0rem !important;
	
}
h2 {
	font-family: 'Droid Sans';
	font-size: 1.7rem !important;
	color: #971748 !important;
	
}
h3 {
	font-family: 'Droid Sans';
	font-size: 1.5rem !important;
	color: #2080A4 !important;
	
}
.box p {
	font-size: 1.1rem !important;	
}
.main-body:after{
	
}
.footer {
	background-color:#11669d;
}

.footer  p{
	font-size: 0.9rem;
}

.content2 img {
    display: inline;
	height: 60px;
    max-width: 100%;
    width: auto;
	padding: 1px;
	margin: 1px;
}
.miniCart{
	margin-top: 15px;
    background-color: #EDEDED;
    padding: 8px;   
    margin-right: -7px;
}
.miniCart img{
	
	margin-left: auto;
    margin-right: auto;
}
footer {
	color: #dbe6e6;
}
ul.footerNav li {	
	list-style-type: none;
	display: inline;
	padding: 2px 8px;
}
ul.footerNav li a, ul.footerNav li a:link, ul.footerNav li a:visited {
	color: #ecd98d;
}
ul.footerNav li a:hover{
	text-decoration:underline;
	color: #f5d03c;
}
ul.footerNav li.active-item a{	
	color: #f5d03c;
	font-weight: bold;
}
.basketAdd input, a.button{
	background-color: #b23a68;
	font-weight: bold;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 0 8px 15px;
    cursor: pointer;
}
a.button{
	background-color: #b23a68 !important;
}
p.tel {font-size: 1.6rem;}



#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font:400 12px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#contact-form {
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#F9F9F9;
	padding:5px;
	width: auto;
}
#contact-form h3 {
	color:#991D57;
	display:block;
	font-size:28px;
}
#contact-form h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}
#contact-form label span {
	cursor:pointer;
	color:#991D57;
	/*
	display:block;
	*/
	margin:5px 0;
	font-weight:900;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
	width:94%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
#contact-form textarea {
	height:100px;
	max-width:100%;
}
#contact-form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#991D57;
	background-image:linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
	background-image:-moz-linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
	background-image:-webkit-linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form button[type="submit"]:hover {
	background-image:linear-gradient(bottom, #9C215A 0%, #A82767 52%);
	background-image:-moz-linear-gradient(bottom, #9C215A 0%, #A82767 52%);
	background-image:-webkit-linear-gradient(bottom, #9C215A 0%, #A82767 52%);
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

.mpform_error .mpform_title,
.mpform_error .mpform_field,
.captcha_err  .mpform_title,
.captcha_err  .mpform_field {
color: red;
}

.mpform_err_date, .mpform_err_email, .mpform_err_textarea,
.mpform_err_text, .mpform_err_radio, .mpform_err_select,
.captcha_err input {
background-color:#FCEFEF !important; 
border: 1px solid #C16868 !important;
}
span.mpform_required {
color:#C16868 !important;	
}	
div.form-error-message {
	color:#FFF !important;	
	background-color:#BF3F3F !important; 
	border: 1px solid #CC5151 !important;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding: 6px;
	margin: 4px 0;
}																	